<?xml version="1.0" encoding="UTF-8"?>
<manifest>
        <remote name="gitlab" fetch="https://gitlab.com" />
        <remote name="github" fetch="https://github.com" />
        <remote name="yocto"  fetch="https://git.yoctoproject.org" />
        <remote name="oe"     fetch="https://git.openembedded.org" />
        <remote name="arm"    fetch="https://git.gitlab.arm.com" />
        <default remote="gitlab" revision="main" />

        <!-- Linaro gits -->
        <project path="ci"                  name="Linaro/blueprints/ci.git"                      revision="b465e45af4442d57ef3af62a6cb69774db61ee5d" upstream="refs/heads/main" />
        <project path="meta-ewaol"          name="soafee/ewaol/meta-ewaol.git"                   revision="47a75f122e7dd5c622e90a67781740017bb619fd" upstream="refs/heads/kirkstone-dev" />
        <project path="meta-ledge-secure"   name="Linaro/trustedsubstrate/meta-ledge-secure.git" revision="88eb5d2e66d4d6ac82111e815d1bf1962867f07f" upstream="refs/heads/kirkstone" />
        <project path="meta-ts"             name="Linaro/trustedsubstrate/meta-ts.git"           revision="f4d3dbd63de47fae12ee32a251dcff6a31b665aa" upstream="refs/heads/master" />
        <project path="trs"                 name="Linaro/trusted-reference-stack/trs.git"        revision="f1240b244a8c15345d0a3408acb86c3e863a12c6" upstream="refs/heads/main">
                <linkfile src="build/Makefile" dest="Makefile" />
                <linkfile src="meta-trs" dest="meta-trs" />
        </project>

        <!-- yocto gits for meta-ts and meta-ewaol -->
        <!-- <project path="poky"                name="git/poky"                    revision="refs/heads/kirkstone"    remote="yocto" /> -->
        <project path="meta-arm"            name="git/meta-arm"                            revision="a0216a41bde3f191037332a9238648bedfbc61bd" upstream="refs/heads/kirkstone"    remote="yocto" />
        <project path="meta-openembedded"   name="meta-openembedded"                       revision="82c75b466e55d7dca7a2364986ecb704cf63d141" upstream="refs/heads/kirkstone"    remote="oe" />
        <project path="poky"                name="Linaro/trusted-reference-stack/poky.git" revision="02e0f35d74becd71f54cdd77dda718e0e6e499c6" upstream="refs/heads/trs-kirkstone" />

        <!-- yocto gits for meta-ewaol -->
        <project path="meta-clang"          name="kraj/meta-clang"             revision="78ff189c5ce41eb6980c39e5fbeadc556f43f465" upstream="refs/heads/master"         remote="github" />
        <project path="meta-raspberrypi"    name="agherzan/meta-raspberrypi"   revision="dac1d9245b289b06b97b4ccad512592e04018d8d" upstream="refs/heads/master"         remote="github" />
        <project path="meta-secure-core"    name="jiazhang0/meta-secure-core"  revision="59ae6f8d39862eaa7f250add4b5d1b71e8aeda4c" upstream="refs/heads/master"         remote="github" />
        <project path="meta-security"       name="git/meta-security"           revision="ab8651c139a05c476d7e8a6a987106b2f7e9a354" upstream="refs/heads/master"         remote="yocto" />
        <project path="meta-xilinx"         name="Xilinx/meta-xilinx"          revision="8aa8e5af31f71e7a29e990fcfa5d463e6d91d264" upstream="refs/heads/kirkstone-next" remote="github" />
        <project path="meta-selinux"        name="git/meta-selinux"            revision="cccf2bbe0251ad7aa04e7902f7edf754469745c2" upstream="refs/heads/master"         remote="yocto" />

        <!-- soafee-test-suite requires docker v23.xx -->
        <project path="meta-virtualization" name="git/meta-virtualization"     revision="147e78a2aff5cb6a29e7f45dd5c4351200cdb117" upstream="refs/heads/master"         remote="yocto" />
</manifest>
